@charset "UTF-8";

html{
	font-size: 10px;
	font-size: 62.5%;
}
body {
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
/*    transform: rotate(0.01deg);*/
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4;
    position: relative;
    background: #fff;
    letter-spacing: .05em;
/*    font-weight: lighter;*/
}

body * {
    box-sizing: border-box;
}
body a {
    -webkit-transition: 0.2s ease-in-out;  
       -moz-transition: 0.2s ease-in-out;  
         -o-transition: 0.2s ease-in-out;  
            transition: 0.2s ease-in-out;  
    color: inherit;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    outline:none;
    }
body a:hover {
    opacity: .8;
}
body img {
    -webkit-transition: 0.4s ease-in-out;  
       -moz-transition: 0.4s ease-in-out;  
         -o-transition: 0.4s ease-in-out;  
            transition: 0.4s ease-in-out;  
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	vertical-align: top
}
body p {
    margin: 0 auto .8em;
    font-size: 1.2em;
    line-height: 1.6em;
}
body p:last-child ,
body p:last-of-type {
    margin-bottom: 0;
}




table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
*, :after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


@media screen and (max-width: 768px) {
	body {
		min-width: 100%;
	}
	img {
		max-width: 100%;
	}
	.hidden-sp {
		display: none !important;
	}
}

@media screen and (min-width: 769px) {
	.hidden-pc {
		display: none !important;
	}
}

/*/////////////////////cmn/////////////////////*/
#contents {
    background: #fff;
    width: 100%;
    overflow: hidden;
	min-height: 50vh;
/*	padding-bottom: 80px;*/
}
#wrapper {
}
.hoverBtn {
    display: block;
}
.hoverBtn:hover img {
/*
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
*/
    filter: brightness(108%) saturate(90%);
}

.innerBox{
    width: 92%;
	max-width: 970px;
    margin: auto;
    position: relative;
}
.inb {
    display: inline-block;
}
.center{
	text-align: center;
}
.relative {
    position: relative;
}

figure {
    position: relative;
	text-align: center;
}
/*
figure:after {
    position: absolute;
    display: block;
    content:'';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
*/
figure img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: auto;
}
figure.wp-block-image img {
	margin: inherit;
}

figure.roundPhoto img {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    overflow: hidden;
}


.flexBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: stretch;
}
.flexBox.flexWrap {
	flex-wrap: wrap;
}
.flexBox.flexCenter {
	align-items: center;
	justify-content: center;
}
.w100 {
    width: 100%;
}
.mw700 {
    max-width: 700px;
    margin: auto;
}
.mw800 {
    max-width: 800px;
    margin: auto;
}
label {
    cursor: pointer;
}
.roundBox {
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    border-radius: 14px;
    padding: 12px;
    background: #fff;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    .flexBox.flexPC {
        display: block;
    }
    .inbMOB {
        display: inline-block;
    }
    .innerBox {
        padding: 60px 0;
        width: 92%;
    }
	.shortPadding {
        padding: 20px 0;
	}
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    .flexBox.flexMOB {
        display: block;
    }
    .inbPC {
        display: inline-block;
    }
    .innerBox {
        padding: 80px 0;
    }
	.shortPadding {
        padding: 30px 0;
	}
    .centerPC {
        text-align: center;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
    .inbTAB {
        display: inline-block;
    }
/*
    .innerBox {
        padding: 40px 0;
    }
	.shortPadding {
        padding: 20px 0;
	}
*/
}

@media screen and (min-width:1200px) {
	#contents {
		min-height: calc(100vh - 495px);
	}
}

/*====================================================
     //NOTE リンク
====================================================*/
a{
	text-decoration: none;
}
.linkBtn {
    color: #fff;
    background: #cc3333;
    display: block;
    width: 90%;
    max-width: 400px;
    line-height: 1.3;
    padding: .8em 3em;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    margin: 30px auto;
    -webkit-transition: 0.2s ease-in-out;  
       -moz-transition: 0.2s ease-in-out;  
         -o-transition: 0.2s ease-in-out;  
            transition: 0.2s ease-in-out;
/*    font-size: 1.2em;*/
    text-align: center;
	position: relative;
	cursor: pointer;
}
.btn-L {
    max-width: 700px;
    font-size: 1.8rem;
    font-weight: bold;
    border: solid 3px;
}
.linkIcon {
    position: relative;
    display: inline-block;
    line-height: 1.2;
	cursor: pointer;
    padding-left: 1.2em;
}
.linkIcon:before, .linkIcon:after {
    position: absolute;
    content: '';
    display: block;
    width: 1em;
    height: .4em;
    border-radius: .4em;
    background: #c33;
    left: -.5em;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: 0.2s ease-in-out;  
       -moz-transition: 0.2s ease-in-out;  
         -o-transition: 0.2s ease-in-out;  
            transition: 0.2s ease-in-out;
}
.linkIcon:before {
    transform-origin:right bottom 0;
    transform: rotate(35deg) scale(.5);
    bottom: .1em;
}
.linkIcon:after {
    transform-origin:right top 0;
    transform: rotate(-35deg) scale(.5);
    top: .2em;
}

.linkBtn .linkIcon {
    padding: 0;
}
.linkBtn .linkIcon:before ,
.linkBtn .linkIcon:after {
    background: #ffc239;
    right: -2em;
    left: auto;
}

a.uLine {
    border-bottom: dotted 1px;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
}


/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    a:hover {
        color: #c33;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }
    .linkBtn:hover, a:hover .linkBtn {
        background: #e84d4d;
        color: #fff;
    }
    .linkBtn:hover .linkIcon:before ,
    .linkBtn:hover .linkIcon:after {
        right: -2.3em;
    }
    a.uLine:hover {
        border-color: #c33;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}


/*====================================================
     //note 余白
====================================================*/
.ma-0 {margin: 0}
.ma-05em {margin: .5em}
.ma-10em {margin: 1.0em}
.ma-15em {margin: 1.5em}
.ma-20em {margin: 2em}
.mt-0 {margin-top: 0}
.mt-05em {margin-top: .5em}
.mt-10em {margin-top: 1.0em}
.mt-15em {margin-top: 1.5em}
.mt-20em {margin-top: 2em}
.mb-0 {margin-bottom: 0}
.mb-05em {margin-bottom: .5em}
.mb-10em {margin-bottom: 1.0em}
.mb-15em {margin-bottom: 1.5em}
.mb-20em {margin-bottom: 2em}
.pa-0 {padding: 0}
.pa-05em {padding: .5em}
.pa-10em {padding: 1.0em}
.pa-15em {padding: 1.5em}
.pa-20em {padding: 2em}
.pt-0 {padding-top: 0}
.pt-05em {padding-top: .5em}
.pt-10em {padding-top: 1.0em}
.pt-15em {padding-top: 1.5em}
.pt-20em {padding-top: 2em}
.pb-0 {padding-bottom: 0}
.pb-05em {padding-bottom: .5em}
.pb-10em {padding-bottom: 1.0em}
.pb-15em {padding-bottom: 1.5em}
.pb-20em {padding-bottom: 2em}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}


/*====================================================
     //NOTE テキスト フォント
====================================================*/
.f-05em {font-size: .5em}
.f-06em {font-size: .6em}
.f-07em {font-size: .7em}
.f-08em {font-size: .8em}
.f-09em {font-size: .9em}
.f-10em {font-size: 1.0em}
.f-11em {font-size: 1.1em}
.f-12em {font-size: 1.2em}
.f-13em {font-size: 1.3em}
.f-14em {font-size: 1.4em}
.f-15em {font-size: 1.5em}
.f-18em {font-size: 1.8em}
.f-20em {font-size: 2.0em}

.f-10 {font-size: 1.0rem}
.f-11 {font-size: 1.1rem}
.f-12 {font-size: 1.2rem}
.f-13 {font-size: 1.3rem}
.f-14 {font-size: 1.4rem}
.f-15 {font-size: 1.5rem}
.f-18 {font-size: 1.8rem}
.f-20 {font-size: 2.0rem}

.small {
    font-size: .8em;
}
.big {
    font-size: 1.3em;
}
strong {
    font-weight: bold;
}
sup {
    font-size: .5em;
    vertical-align: .5em;
}
.fuchi3 {
    text-shadow: 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff;
}
.fuchi5 {
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
}

.fw-bold {
    font-weight: bold;
}
.fw-normal {
    font-weight: normal;
}
.baseColor {
    color: #000;
}
.mainColor {
}
header h1 {
	position: absolute;
	z-index: -1;
    top: -20vh;
	color: #fff;
}
h1,h2,h3 {
    text-align: center;
    line-height: 1.3;
}
.txt-left {
	text-align: left;
}
.txt-right {
	text-align: right;
}
.txt-center {
	text-align: center;
}

@font-face {
	font-family: 'huiji';
	src: url(font/HuiFont109.woff); 
}
.huiji {
	font-family: 'huiji';
}

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    h2 {font-size: 3.2rem;}
    h3 {font-size: 2.8rem;}
    h4 {font-size: 2.4rem;}
}

@media screen and (max-width:580px) {
    h2 {font-size: 5.5vw;}
    h3 {font-size: 5vw;}
    h4 {font-size: 4vm;}
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    h2 {font-size: 3.6rem;}
    h3 {font-size: 3.2rem;}
    h4 {font-size: 2.8rem;}
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
    h2 {font-size: 3.2rem;}
    h3 {font-size: 2.8rem;}
}




/*====================================================
     //NOTE 装飾系
====================================================*/
.circleMark {
    display: inline-block;
    border: solid 1px;
    font-size: .9em;
    line-height: 1.0;
    padding: .3em .5em .2em;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    margin-top: -2em;
    vertical-align: 0;
}
.squareMark {
    display: inline-block;
    border: solid 1px;
    font-size: .9em;
    line-height: 1.0;
    padding: .2em .5em .2em;
/*    margin-top: -2em;*/
    vertical-align: 0;
}
ul.markList li {
    position: relative;
    padding-left: 1.2em;
	line-height: 1.3;
	margin: .3em 0;
}
ul.markList li:before {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
}
ul.markList.musicNote li:before {
    content: '\266A';
    font-size: 1.1em;
}
ul.markList.attentionMark li:before {
    content: '\203B';
}
ul.markList.dot li:before {
    content: '\30FB';
}
ul.markList.checkMark li:before {
    content: '';
    top: .5em;
    left: 0;
    width: 8px;
    height: 5px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
ul.markList li.other:before {
	display: none;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
}
/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
}
/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}




/*====================================================
     //Class .sa ※要javascript
====================================================*/
.sa {
  opacity: 0;
  transition: all 1.2s ease;
}

.sa.show {
  opacity: 1;
  transform: none;
}

.sa-lr {
  transform: translate(-80px, 0);
}

.sa-rl {
  transform: translate(80px, 0);
}

.sa-up {
  transform: translate(0, 80px);
}

.sa-down {
  transform: translate(0, -80px);
}

.sa-scaleUp {
  transform: scale(.7);
}

.sa-scaleDown {
  transform: scale(1.5);
}

.sa-rotateL {
  transform: rotate(180deg);
}

.sa-rotateR {
  transform: rotate(-180deg);
}




/*====================================================
     //note 共通カラー
====================================================*/
.bg-blue {
    background: #40A7D6;
    color: #fff;
}
.bg-darkblue {
    background: #389DD0;
    color: #fff;
}
.bg-white {
    background: #fff;
}

.f-blue {
    color: #49B1DB;
}
.f-darkred {
    color: #7F3941;
}

.decoBox {
    position: absolute;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
}

@media screen and (min-width:480px) and (max-width:768px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

/*====================================================
     
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
}

@media screen and (min-width:480px) and (max-width:768px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

#mainContents ul {
    margin: 20px auto 40px;
}
#mainContents li {
    list-style: disc;
    margin-left: 2em;
    line-height: 2em;
    font-size: 1.6rem;
}
